IDisplay - Web application issues - Bug #5155

Master > Add Group > make all the field mandatory & show the validation message when any filed

bank and click on save button

11/10/2022 04:42 PM - Pravin J

Status: Closed Start date: 11/10/2022
Priority: Normal Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2022 12:23 PM - Ajay Chauhan

- Status changed from New to Resolved

#2 - 11/15/2022 05:00 PM - Pravin J

- Status changed from Resolved to Closed
